





@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
* {
  box-sizing: border-box; }

h2 {
  color: #3c4040;
  font-weight: 400;
  line-height: 1.5rem;
  font-size: 1rem; }

h3 {
  font-size: 1.2rem;
  font-weight: 400;
  color: #1e2329;
  margin-bottom: 10px;
  margin-top: 10px;
  white-space: nowrap;
  overflow: hidden;
  margin-left: 6px; }
  h3:first-child {
    margin-top: 6px; }

.container {
  width: 100%;
  margin-left: auto;
  margin-right: auto; }

.pull-right {
  float: right; }

.pull-left {
  float: left; }

img {
  border-style: none; }

.elips:before {
  content: '';
  display: block; }

.elips:after {
  content: '';
  display: table;
  clear: both; }

.ellipsis {
  white-space: nowrap;
  overflow: hidden; }

.ellipsis.multiline {
  white-space: normal; }

.theater-ad-wrap {
  position: absolute;
  right: 20px;
  z-index: 1; }

[class^="units-"] {
  float: left;
  width: 100%;
  margin-left: 0%; }
  [class^="units-"]:first-child {
    margin-left: 0; }

.units-1 {
  width: 8.3333333333%; }

.units-2 {
  width: 16.6666666667%; }

.units-3 {
  width: 25%; }

.units-4 {
  width: 33.3333333333%; }

.units-5 {
  width: 41.6666666667%; }

.units-6 {
  width: 50%; }

.units-7 {
  width: 58.3333333333%; }

.units-8 {
  width: 66.6666666667%; }

.units-9 {
  width: 75%; }

.units-10 {
  width: 83.3333333333%; }

.units-11 {
  width: 91.6666666667%; }

.units-12 {
  width: 100%; }

.indent-1 {
  margin-left: 8.3333333333%; }
  .indent-1:first-child {
    margin-left: 8.3333333333%; }

.indent-2 {
  margin-left: 16.6666666667%; }
  .indent-2:first-child {
    margin-left: 16.6666666667%; }

.indent-3 {
  margin-left: 25%; }
  .indent-3:first-child {
    margin-left: 25%; }

.indent-4 {
  margin-left: 33.3333333333%; }
  .indent-4:first-child {
    margin-left: 33.3333333333%; }

.indent-5 {
  margin-left: 41.6666666667%; }
  .indent-5:first-child {
    margin-left: 41.6666666667%; }

.indent-6 {
  margin-left: 50%; }
  .indent-6:first-child {
    margin-left: 50%; }

.indent-7 {
  margin-left: 58.3333333333%; }
  .indent-7:first-child {
    margin-left: 58.3333333333%; }

.indent-8 {
  margin-left: 66.6666666667%; }
  .indent-8:first-child {
    margin-left: 66.6666666667%; }

.indent-9 {
  margin-left: 75%; }
  .indent-9:first-child {
    margin-left: 75%; }

.indent-10 {
  margin-left: 83.3333333333%; }
  .indent-10:first-child {
    margin-left: 83.3333333333%; }

.indent-11 {
  margin-left: 91.6666666667%; }
  .indent-11:first-child {
    margin-left: 91.6666666667%; }

.row:after {
  content: "";
  display: table;
  clear: both; }

.left, .container > .main-wrap, .rail-left, .rail-right {
  float: left; }

.right {
  float: right; }

.container:after {
  content: "";
  display: table;
  clear: both; }

.main-wrap {
  width: 100%; }
  .main-wrap.has-rail-left > .main-content {
    margin-left: 93px;
    margin-right: 0; }
  .main-wrap.has-rail-right > .main-content {
    margin-left: 0;
    margin-right: 320px; }
  .main-wrap.has-rails > .main-content {
    margin-right: 320px;
    margin-left: 93px; }

.rail-left {
  width: 93px;
  margin-left: -100%; }

.rail-right {
  width: 320px;
  margin-left: -320px; }

.row:after {
  content: "";
  display: table;
  clear: both; }

.adwrap {
  margin: 0 auto;
  width: 980px;
  max-width: 1180px;
  padding-top: 10px;
  padding-bottom: 20px; }

.adwrap:before,
.adwrap:after {
  content: " ";
  display: table; }

.adwrap:after {
  clear: both; }

.adwrap [id^="div-gpt-ad-"] {
  float: left;
  padding-left: 10px; }

.container.theater {
  padding: 20px;
  position: relative;
  border-bottom: 2px solid #e2e2e2;
  border-top: 2px solid #e2e2e2; }
  .container.theater:after {
    content: "";
    display: table;
    clear: both; }

.featured-videos-wrapper {
  width: 960px;
  margin: 0 auto; }
  .featured-videos-wrapper:after {
    content: "";
    display: table;
    clear: both; }
  .featured-videos-wrapper .featured-video-tile-heading {
    margin-top: 0; }
  .featured-videos-wrapper .featured-main {
    width: 400px; }

.featured-video-tile {
  width: 400px;
  height: 225px;
  margin-right: 30px;
  margin-bottom: 15px;
  position: relative;
  overflow: hidden; }
  .featured-video-tile a {
    position: absolute;
    max-width: 100%; }
  .featured-video-tile img {
    max-width: 100%; }

.featured-video-tile-heading a {
  color: #2e2e2e; }
  .featured-video-tile-heading a:hover {
    color: #018d8e;
    text-decoration: none; }

.featured-video-rail-list {
  width: 385px;
  float: left; }

.featured-card-list {
  width: 100%;
  position: relative; }
  .featured-card-list:after {
    content: "";
    display: table;
    clear: both; }

.video-rail-tile-heading {
  height: 2.3rem;
  line-height: 1.15rem;
  margin: 0.35rem 0 0; }

[class$="tile-date"] {
  color: #909a9a; }

.video-tile-heading a, .video-rail-tile-heading a {
  color: #2e2e2e; }
  .video-tile-heading a:hover, .video-rail-tile-heading a:hover {
    color: #018d8e; }

.feed-container footer {
  margin-top: 1.5rem; }
.feed-container h3 {
  width: 300px;
  font-size: 1.25rem;
  font-weight: 400;
  color: #ff8200;
  margin-bottom: 10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }
  .feed-container h3 > span {
    color: #9a9a9a; }
.feed-container:first-child {
  margin-top: 16px; }

.ellipsis {
  white-space: nowrap;
  overflow: hidden; }

.ellipsis.multiline {
  white-space: normal; }

.featured-video-tile-heading {
  font-size: 0.85rem;
  height: 2.3rem;
  line-height: 1.15rem;
  margin: 0.35rem 0 0; }

span.hover-play, .video-duration {
  -webkit-transition: all .20s ease-in-out;
  -moz-transition: all .20s ease-in-out;
  transition: all .20s ease-in-out; }

span.hover-play {
  font-size: 2rem;
  color: #FFF;
  position: absolute;
  bottom: -3rem;
  right: 5px;
  opacity: 0; }

.video-duration {
  color: #FFF;
  font-size: 0.75rem;
  padding: 3px;
  background-color: #2e2e2e;
  display: inline-block;
  opacity: 1;
  position: absolute;
  bottom: 0;
  right: 0; }

.featured-card-img:hover, .card-img:hover, .video-rail-tile:hover, .video-row-tile:hover, .featured-video-tile:hover, .video-featured-tile:hover {
  cursor: pointer; }
  .featured-card-img:hover > .hover-play, .card-img:hover > .hover-play, .video-rail-tile:hover > .hover-play, .video-row-tile:hover > .hover-play, .featured-video-tile:hover > .hover-play, .video-featured-tile:hover > .hover-play {
    opacity: .75;
    bottom: 0; }
  .featured-card-img:hover > .video-duration, .card-img:hover > .video-duration, .video-rail-tile:hover > .video-duration, .video-row-tile:hover > .video-duration, .featured-video-tile:hover > .video-duration, .video-featured-tile:hover > .video-duration {
    opacity: 0;
    bottom: 20px; }

span.sd-video-icon {
  width: 28px;
  height: 28px;
  background: url("http://c.fsdn.com/s/img/SDvideoicon28x28.png") no-repeat;
  position: absolute;
  top: 2px;
  left: 2px;
  z-index: 2; }

.feed-container:after, .video-rail:after {
  content: "";
  display: table;
  clear: both; }

.video-wrap {
  margin: 0 auto;
  max-width: 100%;
  border-bottom: 2px solid #e2e2e2;
  position: relative; }
  .video-wrap h3 {
    font-size: 1.2rem;
    font-weight: 400;
    color: #1e2329;
    margin-bottom: 10px;
    margin-top: 6px;
    white-space: nowrap;
    overflow: hidden; }
    .video-wrap h3:first-child {
      margin-top: 4px; }

*, :after, :before {
  box-sizing: border-box; }

.deck {
  display: block;
  margin: -0.7rem;
  text-align: left;
  font-size: 0;
  padding: 0; }
  .deck > .column {
    position: relative;
    display: inline-block;
    text-align: left;
    width: 6.25%;
    padding: 1rem;
    vertical-align: top; }
    .deck > .column .card-info {
      font-size: 0.8rem;
      padding: 0rem; }

.deck > [class*="quater wide"].column {
  width: 20% !important; }

.deck > [class*="third wide"].column {
  width: 33.3% !important; }

.deck > [class*="half wide"].column {
  width: 50% !important; }

.featured-card-img {
  position: relative;
  overflow: hidden;
  margin-right: 10px; }
  .featured-card-img > a > img {
    max-width: 100%; }

.card {
  position: relative;
  /*box-shadow: 0 0 0 1px rgba(39, 41, 43, 0.15),0 1px 2px 0 rgba(0, 0, 0, 0.05);*/
  border: none; }
  .card:first-child {
    margin-top: 0; }
  .card:last-child {
    margin-bottom: 0; }

.card-img {
  position: relative;
  overflow: hidden; }
  .card-img > a > img {
    max-width: 100%; }
  .card-img .img-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    max-width: 100%;
    background: -moz-linear-gradient(45deg, rgba(0, 0, 0, 0.65) 0%, transparent 50%, transparent 100%);
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(0, 0, 0, 0.65)), color-stop(50%, transparent), color-stop(100%, transparent));
    background: -webkit-linear-gradient(45deg, rgba(0, 0, 0, 0.65) 0%, transparent 50%, transparent 100%);
    background: -o-linear-gradient(45deg, rgba(0, 0, 0, 0.65) 0%, transparent 50%, transparent 100%);
    background: -ms-linear-gradient(45deg, rgba(0, 0, 0, 0.65) 0%, transparent 50%, transparent 100%);
    background: linear-gradient(45deg, rgba(0, 0, 0, 0.65) 0%, transparent 50%, transparent 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); }

@media only screen and (max-width: 900px) {
  .deck > [class*="quater wide"].column {
    width: 33.3% !important; } }
#playerwrapper {
  box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.2);
  margin-bottom: 15px; }
  #playerwrapper > div {
    width: 100% !important;
    height: 360px !important; }
  #playerwrapper .innerWrapper:-webkit-full-screen {
    width: 100% !important;
    height: 100% !important; }
  #playerwrapper .oo_controls {
    border-radius: 0 !important;
    width: 100% !important;
    left: 0 !important; }
  #playerwrapper .oo_buffer_progress {
    background-color: #80b2b2 !important;
    border-radius: 0 !important; }
  #playerwrapper .oo_playhead_progress {
    background-color: #006666 !important;
    border-radius: 0 !important; }
  #playerwrapper .oo_full_controls .oo_playhead {
    top: -1px !important; }

.left_menu {
  margin-left: 1em; }

#firehose, #firehose-mq {
  margin-right: 0;
  margin-left: 0; }

.modal-bucket {
  width: 33%;
  float: left;
  margin: auto 0;
  padding: 2px; }

.smack-refactor > .col_1 {
  position: relative;
  clear: none; }

#fix .smack-refactor > .col_2 {
  position: relative;
  height: auto;
  width: 840px;
  float: left; }

#content {
  border-style: 0; }

.btn-default {
  color: inherit;
  background-color: #f7f7f7;
  border-color: #dfdfdf; }

.btn-default:hover {
  color: #018d8e;
  background-color: #FFF;
  text-decoration: none; }

.btn-default.disabled {
  color: #d5d5d5;
  background-color: #eee;
  border-color: #f3f3f3; }
